{
    "format_version": "1.20.80",
    "minecraft:item": {
        "description": {
            "identifier": "bedrockium:bedrock_pickaxe",
			"menu_category": {
				"category": "items"
			}
        },
        "components": {
            "minecraft:max_stack_size": 1,
            "minecraft:hand_equipped": true,
            "minecraft:icon": "bedrockium_bedrock_pickaxe",
            "minecraft:damage": 3,
            "minecraft:enchantable": {
                "value": 14,
                "slot": "pickaxe"
            },
            "minecraft:digger": {
                "use_efficiency": true,
                "destroy_speeds": [
                    {
                        "block": {
                            "tags": "query.any_tag('stone', 'metal', 'iron_pick_diggable')"
                        },
                        "speed": 15
                    },
                    {
                        "block": "minecraft:ice",
                        "speed": 15
                    },
                    {
                        "block": "minecraft:sandstone",
                        "speed": 15
                    },
                    {
                        "block": "minecraft:bedrock",
                        "speed": 100
                    }
                ]
            },
            "minecraft:tags": {
                "tags": ["minecraft:is_pickaxe"]
            },
            "minecraft:display_name": {
                "value": "%bedrockium.bedrock_pickaxe.name\n§3§oBedrockium§r"
            }
        }
    }
}